
PENGADIAN EMAS - Bug #15906

BE [EMAS][SELL][RETRY CR] 2 transactions with same reference number

07 March 2023 07:31 PM - yap chekying

Status: Closed Start date: 07 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached screenshots

History

#1 - 08 March 2023 11:15 AM - santhosh Krishna

Added statement to avoid duplicate

#2 - 13 April 2023 10:49 AM - Imran Abdulhadi

- Assignee changed from santhosh Krishna to yap chekying

#3 - 09 February 2024 12:31 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2023-03-07 at 6.48.43 PM.jpeg 64.5 KB 07 March 2023 yap chekying

WhatsApp Image 2023-03-07 at 6.49.23 PM.jpeg 58.4 KB 07 March 2023 yap chekying
